/*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;width: 86% !important;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #demo2
 ************************************/

#demo2 {
	margin:12px auto;
}

#demo2 .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	
	min-width: 62px;border:1px solid #e5e5e5;
	text-align: center;
}

#demo2 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo2 .als-prev, #demo2 .als-next {
	top: 23px;
}

#demo2 .als-prev {
	left: 0;
}

#demo2 .als-next {
	right: 0;
}

@media screen and (max-width: 460px) {
.als-viewport{width: 78% !important;}
   
}